
body {
	font: normal 17px Arial,helvetica;
	line-height: 17px;
	color: black;
	background: url("./img/gradient_left_right_left.png") 50% 10% repeat;
	background: url("./img/binary.jpg") repeat;
/*
	background-color:#61768f;
	background-color:#a6acb0;
*/
}




div.button {
	text-align: center;
	display:inline-table;
	background-color: #FFFFFF;
	//color: #000000;
	border: 2px solid #8899aa;
	font-size: 12px;
	line-height:14px;

	border:2px solid #6a7095;
	float:left;
	margin-left:0px;

	padding: 0px;
}

a.button {
	text-align: center;
	white-space:nowrap;
	text-decoration:none;
	display:inline-table;
	background-color: #FFFFFF;
	//color: #000000;
	border: 2px solid #8899aa;
	font-size: 12px;
	line-height:14px;

	border:2px solid #6a7095;
	float:left;
	margin-left:0px;

	padding: 0px;
	border-radius:10px;
}

.shadow { 
	position: relative;
/*
	float:left;
	bottom: 2px;
	right: 2px;
*/
	margin:10 ;
	border-radius:10px;
}
.contentwrap {
	position: relative;
	bottom: 3px;
	right: 3px;
	color: #000;			
	border: 1px solid #000000;
	border-radius:10px;
}


.rotate {
	/* Safari */
	-webkit-transform: rotate(-90deg);
	/* Firefox */
	-moz-transform: rotate(-90deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	/* Opera */
	-o-transform:rotate(90deg);
}


.mod {
	height:10.20em;
	width:100%;
}


/* default link */
a:active 	{ color: #000000;	}
a:link 		{ color: #000000;	}
a:visited 	{ color: #000000;	}
/*
a:hover 	{ color: #000000;	Background-Color: #edf1f6;	}
*/
a:hover { background: none; }

/* no decor link */
a.no_decor:active 	{ color: MidnightBlue;	Text-Decoration: none;}
a.no_decor:link 	{ color: #000000; 		Text-Decoration: none;}
a.no_decor:visited 	{ color: #000000; 		Text-Decoration: none;}
a.no_decor:hover 	{ color: #000000;		Background-Color: #edf1f6; Text-Decoration: none;}


/* in wysiwyg editor */
/*
a.specialLink:link 		{ color: #000000;	text-decoration: underline;}
a.specialLink:visited 	{ color: #000000;	text-decoration: underline; }
a.specialLink:hover		{ color: #000000; }
*/

strong, b {
	font: bold 17px Arial,helvetica;
	line-height: 17px;
	color: black;
}

h1 {
	font: bold 36px Arial,helvetica;
}

h2 {
	font: bold 24px Arial,helvetica;
}

h3 {
	font: bold 20px Arial,helvetica;
}

p, li {
	font: normal 15px sans-serif;
	line-height: 16px;
}


div {
	font: normal 15px sans-serif;
	border: 0px solid #000000;
	line-height: 16px;
}

code, kbd {
	padding: 0 2px;
	border: 1px solid #000000;
	background-color: #dddddd;
	font-family: monospace;
}

pre {
	margin: 0 5px;
	padding: 5px;
	border: 1px solid #000000;
	background-color: #B8C6D4;
	font: normal 13px monospace;
	line-height: 19px;
}

abbr, acronym {
	cursor: help;
	border-bottom: 1px dotted #333333;
}

img {
	border: 1 none;
}

img.center {
	display:		block;
	margin-left:	auto;
	margin-right:	auto;
}


#emffcode {
	background-color: #ccccff;
	padding: 0.3em;
	border: 1px solid #aaaaff;
	font-size: 10pt;
	font-family: "Courier New",Verdana,sans-serif;
}




/**************** form styles ****************/
form {
/*
	border: 1px solid #666699; 
*/
	float:left;
	padding: 1px;
	font-size: 11px;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
}
		
input {
	background-color: #FFFFFF;
	color: #444444;
	border: 2px solid #6a7095;
	font-size: 12px;
	padding: 1px;
}
	

.clear {
	clear:left;
}


